<!ENTITY feedFolder.accesskey "m">
<!ENTITY feedFolder.label "Emmagatzema els articles de les fonts a:">
<!ENTITY feedLocation.accesskey "F">
<!ENTITY feedLocation.label "URL de la font:">
<!ENTITY quickMode.accesskey "r">
<!ENTITY quickMode.label "Mostra el resum de l'article en comptes de carregar la pàgina web">
<!ENTITY window.title "Propietats de les fonts de notícies">
